uuid: 467eb4ce-c4cd-4e0c-8a9f-7581f06b2cd6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 0ziF0ShQzLTglyja9_chf5qouy7Ce3i-254JN-PWmk4
id: entire_site
label: 'Entire Site'
type: EntireSite
config:
  name: 'Entire Site'
